## python-qtconsole 4.2.1

=== docs/requirements.txt ===
pygments
-e git+https://github.com/jupyter/jupyter_client.git#egg=jupyter_client
-e git+https://github.com/ipython/ipython.git#egg=ipython
-e git+https://github.com/ipython/ipykernel.git#egg=ipykernel
