=== debian/changelog ===
python-qtconsole (4.2.1-3) unstable; urgency=medium

  * d/control
    - Added python-pyqt5, python-pyqt5.qtsvg,
      python3-pyqt5 and python3-pyqt5.qtsvg
      dependencies (Closes: #844620)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 03 Dec 2016 08:19:33 +0100

python-qtconsole (4.2.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 30 Oct 2016 20:36:23 +0100

python-qtconsole (4.2.1-2~exp3) experimental; urgency=medium

  * Still working on ... #830583

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 24 Aug 2016 20:36:23 +0200

python-qtconsole (4.2.1-2~exp2) experimental; urgency=medium

  * fix for real #830583

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 23 Aug 2016 22:59:24 +0200

python-qtconsole (4.2.1-2~exp1) experimental; urgency=medium

  * Add maintscript in order to (Closes: #830583)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 20 Aug 2016 18:29:37 +0200

python-qtconsole (4.2.1-1) experimental; urgency=low

  * Initial release (closes: #826456)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 22 May 2016 17:31:38 +0200
