## python-qtconsole 4.3.1

=== debian/changelog ===
python-qtconsole (4.3.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Picca Frédéric-Emmanuel ]
  * Switched to compat level 12.
  * d/salsa-ci.yml: Created
  * Removed Python2 module (Closes: #938116)
  * Removed transitional ipython[3]-qtconsole (Closes: #940770, #940771)
  * d/control: Added Build-Depends python3-sphinx-rtd-theme

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 05 Dec 2019 09:54:27 +0100

python-qtconsole (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1 (Closes: #852308)
  * Bump standards-Version to 4.1.1 (nothing to do)
  * Switch to compat level 10

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 08 Oct 2017 12:16:47 +0200
