=== debian/control ===
--- 
+++ 
@@ -3,19 +3,8 @@
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-all,
-               python-ipykernel,
-               python-jupyter-client,
-               python-nose,
-               python-pygments,
-               python-pyqt5,
-               python-pyqt5.qtsvg,
-               python-setuptools,
-               python-sphinx,
-               python-sphinx-rtd-theme,
-               python-traitlets,
                python3-all,
                python3-ipykernel,
                python3-jupyter-client,
@@ -24,46 +13,13 @@
                python3-pyqt5,
                python3-pyqt5.qtsvg,
                python3-setuptools,
+               python3-sphinx,
+               python3-sphinx-rtd-theme,
                python3-traitlets
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://jupyter.org
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-qtconsole.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-qtconsole.git
-
-Package: ipython-qtconsole
-Architecture: all
-Section: oldlibs
-Priority: extra
-Pre-Depends: ${misc:Pre-Depends}
-Depends: python-qtconsole, ${misc:Depends}
-Description: transitional dummy package for python-qtconsole
- This is a transitional package to ease upgrades to the
- python-qtconsole package. It can be safely removed.
-
-Package: python-qtconsole
-Architecture: all
-Depends: python-pyqt5, python-pyqt5.qtsvg, ${misc:Depends}, ${python:Depends}
-Description: Jupyter - Qt console (Python 2)
- IPython can be used as a replacement for the standard Python shell,
- or it can be used as a complete working environment for scientific
- computing (like Matlab or Mathematica) when paired with the standard
- Python scientific and numerical tools. It supports dynamic object
- introspections, numbered input/output prompts, a macro system,
- session logging, session restoring, complete system shell access,
- verbose and colored traceback reports, auto-parentheses, auto-quoting,
- and is embeddable in other Python programs.
- .
- This package contains the qtconsole library for the Python 2 interpreter.
-
-Package: ipython3-qtconsole
-Architecture: all
-Section: oldlibs
-Priority: extra
-Pre-Depends: ${misc:Pre-Depends}
-Depends: python3-qtconsole, ${misc:Depends}
-Description: transitional dummy package for python3-qtconsole
- This is a transitional package to ease upgrades to the
- python3-qtconsole package. It can be safely removed.
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-qtconsole
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-qtconsole.git
 
 Package: python3-qtconsole
 Architecture: all
