=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=qtconsole
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/bin/

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf docs/build

override_dh_auto_install:
	dh_auto_install

	# install scripts into jupyter-qtconsole
	python3 setup.py install_scripts -d debian/jupyter-qtconsole/usr/bin

override_dh_install:
	dh_install

	## install the .desktop files
	dh_install -p jupyter-qtconsole \
                   examples/jupyter-qtconsole.desktop \
		   usr/share/applications

override_dh_installman:
	dh_installman -p jupyter-qtconsole debian/jupyter-qtconsole.1

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	cd docs && PYTHONPATH=$(CURDIR) $(MAKE) html
	dh_installdocs docs/build/html -p python-qtconsole-doc --doc-main-package=python3-qtconsole
	dh_sphinxdoc -O--buildsystem=pybuild
endif
