## python-qtconsole 4.6.0

=== debian/changelog ===
python-qtconsole (4.6.0-1) unstable; urgency=medium

  * New upstream version 4.6.0
  * d/patches: Removed and equivalent was upstreamed.
  * d/control:
    - Added Build-Depends, python3-pytestqt, python3-pytest-xvfb.
    - Removed Build-Depends, nose
  * d/rules: do not run test for now during the build.
  * d/t/control: Added to run the test with autopkgtests.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 09 Feb 2020 13:29:37 +0100
