=== debian/control ===
--- 
+++ 
@@ -7,19 +7,23 @@
                dh-python,
                python3-all,
                python3-ipykernel,
+               python3-ipython-genutils,
                python3-jupyter-client,
-               python3-nose,
+               python3-jupyter-core,
                python3-pygments,
                python3-pyqt5,
                python3-pyqt5.qtsvg,
+               python3-pytest,
+               python3-pytest-xvfb,
+               python3-pytestqt,
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-traitlets
-Standards-Version: 4.1.1
-Homepage: http://jupyter.org
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-qtconsole
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-qtconsole.git
+Homepage: http://jupyter.org
 
 Package: python3-qtconsole
 Architecture: all
