=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 override_dh_clean:
 	dh_clean
 	rm -rf docs/build
+
+override_dh_auto_test:
 
 override_dh_auto_install:
 	dh_auto_install
