=== debian/tests/control ===
Test-Command: set -efu
 ; xvfb-run -a --server-args="-screen 0 1024x768x24" gdb -q -batch -ex run -ex backtrace --args python3 -m pytest --pyargs qtconsole
Depends: gdb, python3-all, python3-pytest, python3-pytest-xvfb, python3-pytestqt, python3-qtconsole, xauth, xvfb
