## python-qtconsole 4.7.6

=== debian/changelog ===
python-qtconsole (4.7.6-1) unstable; urgency=medium

  [Debian Janitor]
  * Use secure URI in Homepage field.
  * Update standards version to 4.5.0, no changes needed.

  [Picca Frédéric-Emmanuel]
  * New upstream version 4.7.6

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 24 Aug 2020 16:50:34 +0200

python-qtconsole (4.7.4-1) unstable; urgency=medium

  * New upstream version 4.7.4

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 16 May 2020 14:51:38 +0200

python-qtconsole (4.7.2-1) unstable; urgency=medium

  * New upstream version 4.7.2
  * d/rules: do not call xvfb-run directly
  * d/control: Added python3-ipython (>= 7) (Closes: #953232)
  * d/control: Build-Depends: Added python3-zmq, python3-qtpy, python3-flaky
  * d/control: Build-Depends: Removed python3-pyqt5, python3-qpyqt5.qtsvg
  * d/t/control: Added python3-flaky
  * d/t/control: Allow stderr during test.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 29 Mar 2020 19:42:42 +0200
