=== debian/control ===
--- 
+++ 
@@ -6,30 +6,30 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
+               python3-flaky <!nocheck>,
                python3-ipykernel,
                python3-ipython-genutils,
                python3-jupyter-client,
                python3-jupyter-core,
                python3-pygments,
-               python3-pyqt5,
-               python3-pyqt5.qtsvg,
                python3-pytest,
                python3-pytest-xvfb,
                python3-pytestqt,
+               python3-zmq,
+               python3-qtpy,
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-traitlets
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-qtconsole
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-qtconsole.git
-Homepage: http://jupyter.org
+Homepage: https://jupyter.org
 
 Package: python3-qtconsole
 Architecture: all
-Depends: python3-pyqt5,
-         python3-pyqt5.qtsvg,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         python3-ipython (>= 7),
          ${python3:Depends}
 Description: Jupyter - Qt console (Python 3)
  IPython can be used as a replacement for the standard Python shell,
