=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 	rm -rf docs/build
 
 override_dh_auto_test:
+	# skip for now the console test whcih segfault.
+	# I do not have enought time to investigate.
+	dh_auto_test -- --test-args="-k \"not test_00_console_widget\""
 
 override_dh_auto_install:
 	dh_auto_install
