## python-qtconsole 5.0.2

=== debian/changelog ===
python-qtconsole (5.0.2-2) unstable; urgency=medium

  * Team upload.
  * Fix Build-Depends.

 -- Julian Gilbey <jdg@debian.org>  Fri, 05 Feb 2021 10:06:46 +0000

python-qtconsole (5.0.2-1) unstable; urgency=medium

  [ Julian Gilbey ]
  * Team upload.
  * New upstream version.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Julian Gilbey <jdg@debian.org>  Thu, 04 Feb 2021 23:20:41 +0000
