=== debian/control ===
--- 
+++ 
@@ -1,35 +1,37 @@
 Source: python-qtconsole
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
                python3-flaky <!nocheck>,
                python3-ipykernel,
+               python3-ipython (>= 7),
                python3-ipython-genutils,
                python3-jupyter-client,
                python3-jupyter-core,
                python3-pygments,
-               python3-pytest,
-               python3-pytest-xvfb,
-               python3-pytestqt,
-               python3-zmq,
+               python3-pytest <!nocheck>,
+               python3-pytest-xvfb <!nocheck>,
+               python3-pytestqt <!nocheck>,
                python3-qtpy,
                python3-setuptools,
-               python3-sphinx,
-               python3-sphinx-rtd-theme,
-               python3-traitlets
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-qtconsole
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-qtconsole.git
+               python3-sphinx <!nodoc>,
+               python3-sphinx-rtd-theme <!nodoc>,
+               python3-traitlets,
+               python3-zmq
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-qtconsole
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-qtconsole.git
 Homepage: https://jupyter.org
 
 Package: python3-qtconsole
 Architecture: all
-Depends: ${misc:Depends},
+Depends: python3-ipykernel,
          python3-ipython (>= 7),
+         ${misc:Depends},
          ${python3:Depends}
 Description: Jupyter - Qt console (Python 3)
  IPython can be used as a replacement for the standard Python shell,
