## python-qtconsole 5.2.2

=== debian/changelog ===
python-qtconsole (5.2.2-1) unstable; urgency=medium

  [ Julian Gilbey ]
  * New upstream release.
  * Skip another breaking test :-(

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 5.2.2
  * wrap-and-sort -ast
  * d/pathes: Removed all patches (upstreamed)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 06 Jan 2022 14:30:40 +0100

python-qtconsole (5.1.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * New upstream release.

  [Picca Frédéric-Emmanuel]
  * d/control: Added dh-sequence-sphinxdoc
  * d/rules: Simplify thanks to dh-sequence-sphinxdoc.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 05 Sep 2021 20:32:16 +0200

python-qtconsole (5.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 12:46:10 +0100
