=== debian/control ===
--- 
+++ 
@@ -1,38 +1,42 @@
 Source: python-qtconsole
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
+Uploaders:
+ Picca Frédéric-Emmanuel <picca@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               python3-all,
-               python3-flaky <!nocheck>,
-               python3-ipykernel,
-               python3-ipython (>= 7),
-               python3-ipython-genutils,
-               python3-jupyter-client,
-               python3-jupyter-core,
-               python3-pygments,
-               python3-pytest <!nocheck>,
-               python3-pytest-xvfb <!nocheck>,
-               python3-pytestqt <!nocheck>,
-               python3-qtpy,
-               python3-setuptools,
-               python3-sphinx <!nodoc>,
-               python3-sphinx-rtd-theme <!nodoc>,
-               python3-traitlets,
-               python3-zmq
-Standards-Version: 4.5.1
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
+ python3-all,
+ python3-flaky <!nocheck>,
+ python3-ipykernel,
+ python3-ipython (>= 7),
+ python3-ipython-genutils,
+ python3-jupyter-client,
+ python3-jupyter-core,
+ python3-pygments,
+ python3-pytest <!nocheck>,
+ python3-pytest-xvfb <!nocheck>,
+ python3-pytestqt <!nocheck>,
+ python3-qtpy,
+ python3-setuptools,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
+ python3-traitlets,
+ python3-zmq,
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-qtconsole
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-qtconsole.git
 Homepage: https://jupyter.org
 
 Package: python3-qtconsole
 Architecture: all
-Depends: python3-ipykernel,
-         python3-ipython (>= 7),
-         ${misc:Depends},
-         ${python3:Depends}
+Depends:
+ python3-ipykernel,
+ python3-ipython (>= 7),
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Jupyter - Qt console (Python 3)
  IPython can be used as a replacement for the standard Python shell,
  or it can be used as a complete working environment for scientific
@@ -48,7 +52,11 @@
 Package: jupyter-qtconsole
 Architecture: all
 Section: interpreters
-Depends: jupyter-core, python3-qtconsole, ${misc:Depends}, ${python3:Depends}
+Depends:
+ jupyter-core,
+ python3-qtconsole,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Jupyter - Qt console (binaries)
  IPython can be used as a replacement for the standard Python shell,
  or it can be used as a complete working environment for scientific
@@ -65,7 +73,9 @@
 Package: python-qtconsole-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
 Description: Jupyter - Qt console (documentation)
  IPython can be used as a replacement for the standard Python shell,
  or it can be used as a complete working environment for scientific
