=== debian/tests/control ===
Test-Command: set -efu
 ; for py in $(py3versions -s 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; xvfb-run -a --server-args="-screen 0 1024x768x24" $py -m pytest --pyargs qtconsole -k "not test_00_console_widget and not test_comms.py"
 ; done
Depends:
 python3-all,
 python3-flaky,
 python3-pytest,
 python3-pytest-xvfb,
 python3-pytestqt,
 python3-qtconsole,
 xauth,
 xvfb,
Restrictions: allow-stderr
