## python-qtconsole 5.3.0

=== debian/changelog ===
python-qtconsole (5.3.0-3) unstable; urgency=medium

  * Make jupyter-qtconsole depend on versioned python3-qtconsole
    (closes: #987362)
  * Add Rules-Requires-Root to d/control
  * Simplify autopkgtest script
  * Update lintian-overrides file
  * Add examples to doc package

 -- Julian Gilbey <jdg@debian.org>  Thu, 14 Jul 2022 09:35:40 +0100

python-qtconsole (5.3.0-2) unstable; urgency=medium

  * Improve autopkgtest suite: cover more tests
  * Do not install tests with package or run tests at build time
  * Do not build -doc package if nodoc profile is used

 -- Julian Gilbey <jdg@debian.org>  Tue, 26 Apr 2022 06:15:51 +0100

python-qtconsole (5.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Tue, 05 Apr 2022 13:04:55 +0100
