## python-qtconsole 5.4.0

=== debian/changelog ===
python-qtconsole (5.4.0-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Sat, 12 Nov 2022 21:56:10 +0000

python-qtconsole (5.3.2-1) unstable; urgency=medium

  * New upstream version
  * Add lintian override for screenshot lacking source

 -- Julian Gilbey <jdg@debian.org>  Wed, 31 Aug 2022 08:07:39 +0100
