=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Picca Frédéric-Emmanuel <picca@debian.org>,
+ Julian Gilbey <jdg@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
@@ -9,23 +10,20 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  python3-all,
- python3-flaky <!nocheck>,
  python3-ipykernel,
  python3-ipython (>= 7),
  python3-ipython-genutils,
  python3-jupyter-client,
  python3-jupyter-core,
  python3-pygments,
- python3-pytest <!nocheck>,
- python3-pytest-xvfb <!nocheck>,
- python3-pytestqt <!nocheck>,
  python3-qtpy,
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-traitlets,
  python3-zmq,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-qtconsole
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-qtconsole.git
 Homepage: https://jupyter.org
@@ -54,7 +52,7 @@
 Section: interpreters
 Depends:
  jupyter-core,
- python3-qtconsole,
+ python3-qtconsole (= ${source:Version}),
  ${misc:Depends},
  ${python3:Depends},
 Description: Jupyter - Qt console (binaries)
@@ -87,3 +85,4 @@
  and is embeddable in other Python programs.
  .
  This package contains the qtconsole library documentation.
+Build-Profiles: <!nodoc>
