=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=qtconsole
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/bin/

%:
	dh $@ --buildsystem=pybuild


execute_after_dh_clean:
	rm -rf docs/build

# Some of the tests break if certain other packages are installed.
# So we reserve the test suite for autopkgtest, which uses a
# controlled environment, rather than trying to identify an possibly-long
# list of packages to name in Build-Conflicts.
override_dh_auto_test:

execute_after_dh_auto_install:
	# install scripts into jupyter-qtconsole
	python3 setup.py install_scripts -d debian/jupyter-qtconsole/usr/bin

execute_before_dh_installexamples:
	chmod a-x examples/*

ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
execute_after_dh_auto_build:
	cd docs && PYTHONPATH=$(CURDIR) $(MAKE) html

execute_after_dh_installdocs:
	dh_installdocs -p python-qtconsole-doc docs/build/html --doc-main-package=python3-qtconsole
endif
