=== debian/tests/control ===
Tests: pytest
Depends:
 python3-all,
 python3-flaky,
 python3-pytest,
 python3-pytestqt,
 python3-qtconsole,
 xauth,
 xvfb,
Restrictions: allow-stderr
