## python-qtconsole 5.4.3

=== debian/changelog ===
python-qtconsole (5.4.3-2) unstable; urgency=medium

  * Run test_inprocess_kernel.py under unittest rather than pytest, as it
    causes pytest to crash inexplicably

 -- Julian Gilbey <jdg@debian.org>  Sun, 02 Jul 2023 23:16:43 +0100

python-qtconsole (5.4.3-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Tue, 27 Jun 2023 22:14:42 +0100
