=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  python3-ipython-genutils,
  python3-jupyter-client,
  python3-jupyter-core,
+ python3-packaging,
  python3-pygments,
  python3-qtpy,
  python3-setuptools,
@@ -22,7 +23,7 @@
  python3-sphinx-rtd-theme <!nodoc>,
  python3-traitlets,
  python3-zmq,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-qtconsole
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-qtconsole.git
@@ -86,3 +87,4 @@
  .
  This package contains the qtconsole library documentation.
 Build-Profiles: <!nodoc>
+Multi-Arch: foreign
