## python-qtconsole 5.5.1

=== debian/changelog ===
python-qtconsole (5.5.1-1) unstable; urgency=medium

  * New upstream version
  * Clean generated file in debian/clean (closes: #1046320)

 -- Julian Gilbey <jdg@debian.org>  Tue, 28 Nov 2023 07:18:25 +0000
