=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-jupyter-core,
  python3-packaging,
  python3-pygments,
- python3-qtpy,
+ python3-qtpy (>= 2.4.0),
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
