## python-qtconsole 5.5.2

=== debian/changelog ===
python-qtconsole (5.5.2-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 5.5.2
  * Remove build-dependency on python3-ipython-genutils

 -- Alexandre Detiste <tchet@debian.org>  Sat, 03 Aug 2024 21:59:33 +0200
