=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
  python3-all,
  python3-ipykernel,
  python3-ipython (>= 7),
- python3-ipython-genutils,
  python3-jupyter-client,
  python3-jupyter-core,
  python3-packaging,
