=== debian/changelog ===
python-qtconsole (5.6.1-4) unstable; urgency=medium

  * Upload to unstable

 -- Julian Gilbey <jdg@debian.org>  Sun, 16 Feb 2025 15:05:23 +0000

python-qtconsole (5.6.1-3) experimental; urgency=medium

  [ Stuart Prescott ]
  * Move PyQt5 dependencies to jupyter-qtconsole package (Closes: #1089946).

  [ Julian Gilbey ]
  * Run autopkgtests on each Qt implementation (see discussion in #1089946)

 -- Julian Gilbey <jdg@debian.org>  Fri, 17 Jan 2025 11:00:39 +0000

python-qtconsole (5.6.1-2) unstable; urgency=medium

  * Explicitly depend on relevant PyQt5 libraries (closes: #1089946)

 -- Julian Gilbey <jdg@debian.org>  Wed, 25 Dec 2024 15:38:31 +0000

python-qtconsole (5.6.1-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Wed, 20 Nov 2024 18:41:46 +0000
