=== debian/control ===
--- 
+++ 
@@ -16,13 +16,14 @@
  python3-jupyter-core,
  python3-packaging,
  python3-pygments,
+ python3-pyqt5,
+ python3-pyqt5.qtsvg,
  python3-qtpy (>= 2.4.0),
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-traitlets,
- python3-zmq,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-qtconsole
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-qtconsole.git
@@ -45,13 +46,19 @@
  verbose and colored traceback reports, auto-parentheses, auto-quoting,
  and is embeddable in other Python programs.
  .
- This package contains the qtconsole library for the Python 3 interpreter.
+ This package contains the qtconsole library for the Python 3
+ interpreter.  It does not depend on any Python Qt packages; it is the
+ responsibility of the depending package to do that.  See
+ /usr/share/doc/python3-qtconsole/README.Debian.gz for more
+ information on this.
 
 Package: jupyter-qtconsole
 Architecture: all
 Section: interpreters
 Depends:
  jupyter-core,
+ python3-pyqt5,
+ python3-pyqt5.qtsvg,
  python3-qtconsole (= ${source:Version}),
  ${misc:Depends},
  ${python3:Depends},
