=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 # Some of the tests break if certain other packages are installed.
 # So we reserve the test suite for autopkgtest, which uses a
-# controlled environment, rather than trying to identify an possibly-long
+# controlled environment, rather than trying to identify a possibly-long
 # list of packages to name in Build-Conflicts.
 override_dh_auto_test:
