=== debian/watch ===
# please also check https://pypi.debian.net/qtconsole/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.python.org/packages/source/q/qtconsole/ qtconsole-(.+)\.tar\.gz
