## python-qtconsole 5.7.1

=== debian/changelog ===
python-qtconsole (5.7.1-3) unstable; urgency=medium

  * Team upload.
  * jupyter-qtconsole Depends: python3-pyqt6, python3-pyqt6.qtsvg
    Still works with pyqt5 (see qtpy env var QT_API),
    but set pyqt6 as default. Qt6 also better supports Wayland.
  * debian/tests Depends: python3-pytest-asyncio in pyqt5 and pyqt6
    tests as well, not just pyside6

 -- Drew Parsons <dparsons@debian.org>  Wed, 04 Mar 2026 12:36:20 +0100

python-qtconsole (5.7.1-2) unstable; urgency=medium

  * Team upload.
  * debian/tests Depends: python3-pytest-asyncio
    Needed by test_inprocess_kernel.py

 -- Drew Parsons <dparsons@debian.org>  Tue, 03 Mar 2026 09:32:36 +0100

python-qtconsole (5.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * update debian/watch to v5 PyPI pattern
  * update debian/tests
    - set QT_QPA_PLATFORM=offscreen to prevent display of test widgets
    - skip test_other_output (TestJupyterWidget.py),
      which is flaky with varying output generated
    - run test_inprocess_kernel.py with pytest not unittest
  * Standards-Version: 4.7.3

 -- Drew Parsons <dparsons@debian.org>  Mon, 02 Mar 2026 17:43:52 +0100
