=== debian/control ===
--- 
+++ 
@@ -16,14 +16,14 @@
  python3-jupyter-core,
  python3-packaging,
  python3-pygments,
- python3-pyqt5,
- python3-pyqt5.qtsvg,
+ python3-pyqt6,
+ python3-pyqt6.qtsvg,
  python3-qtpy (>= 2.4.0),
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-traitlets,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-qtconsole
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-qtconsole.git
@@ -57,8 +57,8 @@
 Section: interpreters
 Depends:
  jupyter-core,
- python3-pyqt5,
- python3-pyqt5.qtsvg,
+ python3-pyqt6,
+ python3-pyqt6.qtsvg,
  python3-qtconsole (= ${source:Version}),
  ${misc:Depends},
  ${python3:Depends},
