=== debian/tests/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  python3-pyqt5,
  python3-pyqt5.qtsvg,
  python3-pytest,
+ python3-pytest-asyncio,
  python3-pytestqt,
  python3-qtconsole,
  xauth,
@@ -25,6 +26,7 @@
  python3-pyqt6,
  python3-pyqt6.qtsvg,
  python3-pytest,
+ python3-pytest-asyncio,
  python3-pytestqt,
  python3-qtconsole,
  xauth,
@@ -47,6 +49,7 @@
  python3-pyside6.qttest,
  python3-pyside6.qtwidgets,
  python3-pytest,
+ python3-pytest-asyncio,
  python3-pytestqt,
  python3-qtconsole,
  xauth,
